# gulp-replace-image-placeholder

> Release all .jpg/.jpeg/.png/.gif/.svg to placeholder image, others will be copied by default.

## Installation

```sh
$ npm i --save-dev gulp-replace-image-placeholder
```

## Supported formats

-   PNG
-   JPEG
-   GIF
-   SVG

### imagePlaceholder

return placeholder image.

#### Examples

```javascript
import imagePlaceholder from 'gulp-plugin-image-placeholder';
//or
imagePlaceholder from 'gulp-plugin-image-placeholder'.default;

task('placeholder', () => src('/path/to/src/*')
  .pipe(imagePlaceholder())
  .pipe(dest('/path/to/dest'))):
```

## License

MIT
